Bug 73249 - Below is an extract from the file created by the installation process to report the bug.
Summary: Below is an extract from the file created by the installation process to repo...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-01 18:53 UTC by Steven23
Modified: 2007-04-18 16:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:49:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steven23 2002-09-01 18:53:27 UTC
The Jist of it is that I'm sending this file cause the installation proces 
deemed it necessary to let you know about this problem. So the attached file 
should tell you what went wrong cause I'm not sure.

Comment 1 Michael Fulbright 2002-09-02 15:09:09 UTC
Could you please attach the file?

Comment 2 Michael Fulbright 2002-10-04 20:53:42 UTC
Closing due to inactivity.

Please reopen this bug report if you continue to have problems.

Comment 3 Red Hat Bugzilla 2006-02-21 18:49:34 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.